<?php 
 	/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
	*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();	
define("TEXT_FN","First_Name");
define("TEXT_LN","Last_Name");
define("TEXT_DF","Date_of_Birth");
define("TEXT_EM","E-mail_Address");
define("TEXT_TN","Telephone_Number");
define("TEXT_FX","Mobile_Number");
define("TEXT_SA","Street_Address");
define("TEXT_SU","Suburb");
define("TEXT_PC","Post_Code");
define("TEXT_CT","City");
define("TEXT_ST","State/Province");
define("TEXT_CY","Country");
define("TEXT_ON","Order_Number");
define("TEXT_OC","Order_Comments");
define("TEXT_OD","Order_Date");
define("TEXT_BT","Billed_to");
define("TEXT_BA","Billing_Address");
define("TEXT_PY","Payment_Method");
define("TEXT_DD","Direct_Deposit");
define("TEXT_SB","Sub-Total");
define("TEXT_TX","Tax_Amount");
define("TEXT_TL","Total");
define("TEXT_IL","Detailed_Invoice_Link");
define("TEXT_SS","Session_Dates");
define("TEXT_SSM","Session_Dates_mini");
define("TEXT_IC","Invite_Comments");
define("TEXT_IF","Invite_From");
define("TEXT_IV","Invite_a_friend");
define("TEXT_CF","Inviters_First_Name");
define("TEXT_CL","Inviters_Last_Name");
define("TEXT_EF","Events_fees");
define("TEXT_FE","Friends_Name");
define("TEXT_RV","Reservation_Survey");
define("TEXT_WV","Withdrawl/Refund_Survey");
define("TEXT_FV","Feedback_Survey");
define("TEXT_UN","Opt_out");
define("TEXT_RE","Renewal_End_Date");
define("TEXT_FORMAT_SS","%s, %s - %s %s, %s");
define("TEXT_EN","Event_Name");
define("TEXT_SD","Starting_Date");
define("TEXT_SI","Start_Time");
define("TEXT_EI","End_Time");
define("TEXT_IN","Instructor");
define("TEXT_EL","Events_Location");
define("TEXT_RA","Refund_Amount");
define("TEXT_RL","Renewal_Reminder_Link");
define("TEXT_RM","Remainder_Fee_Link");
define("TEXT_SM","Store_Name");
define("TEXT_SN","Store_Owner");
define("TEXT_SE","Store_Email");
define("TEXT_LE","Login_Email");
define("TEXT_LP","Login_Password");
define("TEXT_GR","Email_Greeting");
define("TEXT_AL","Admin_Link");
define("TEXT_LA","Auto_Login_Link");
define("TEXT_EA","Email_Address");
define("TEXT_PWD","Password");
define("TEXT_CREATE_PWD","Create Password");
define("STORE_AD","Store_Address,Phone");
define("PAYMT_DT","Payment_Detail");
define("ORDR_SA","Shipping_Address");
define("ORDR_BA","Billing_Address");
define("TEXT_AD","Id_Number");
define("TEXT_AU","Username");
define("TEXT_AP","Password");
define("TEXT_FL","Affliate_Link");
define("TEXT_FD","Payment_Invoice_Id");
define("TEXT_FB","Payment_Date");
define("TEXT_FI","Payment_Info_Link");
define("TEST_MAIL_FN","admin");
define("TEST_MAIL_LN","yoga");
define("TEST_MAIL_DF","07/03/2000");
define("TEST_MAIL_EM","admin@yogababy.com.au");
define("TEST_MAIL_SA","18 Paisley St");
define("TEST_MAIL_SU","Toowong");
define("TEST_MAIL_PC","4066");
define("TEST_MAIL_CT","Brisbane");
define("TEST_MAIL_ST","Queensland");
define("TEST_MAIL_CY","Australia");
define("TEST_MAIL_TN","27 45667");
define("TEST_MAIL_FX","SMS_TEST_PHON");
define("TEST_SUBJECT","Test Template");
define("TEST_MAIL_ON","1x");
define("TEST_MAIL_OC","This is the testing mail");
define("TEST_MAIL_OD","07/03/2000");
define("TEST_MAIL_BT","admin");
define("TEST_MAIL_BA","18 Paisley St");
define("TEST_MAIL_PY","Cheque/MoneyOrder");
define("TEST_MAIL_DD","Please use the following details to transfer your total order value:<br>Account No.:  " . MODULE_PAYMENT_AUSBANK_ACCNUM . "<br>BSB Number:    " . MODULE_PAYMENT_AUSBANK_BSB . "<br>Account Name: " . MODULE_PAYMENT_AUSBANK_ACCNAM . "<br>Bank Name:    " . MODULE_PAYMENT_AUSBANK_BANKNAM . "<br>Swift Code: " . MODULE_PAYMENT_AUSBANK_SWIFT . "<br><br>Thanks for your order which will ship immediately we receive payment in the above account.");
define("TEST_MAIL_SB","20");
define("TEST_MAIL_TX","10");
define("TEST_MAIL_TL","22");
define("TEST_MAIL_EF","22");
define("TEST_MAIL_IL","Detailed Invoice Link");
define("TEST_MAIL_SS","Test Session date");
define("TEST_MAIL_SSM","Test Session date short form");
define("TEST_MAIL_RV","Reservation Survey");
define("TEST_MAIL_WV","Withdrawl/Refund Survey");
define("TEST_MAIL_FV","Feedback Survey");
define("TEST_MAIL_EN","Test Class");
define("TEST_MAIL_SD","07/03/2000");
define("TEST_MAIL_SI","9:30 AM");
define("TEST_MAIL_EI","12:30 AM");
define("TEST_MAIL_IN","admin instructor");
define("TEST_MAIL_EL","admin area");
define("TEST_MAIL_IC","Your comments will appear here");
define("TEST_MAIL_IF","admin@yogababy.com.au");
define("TEST_MAIL_IV","Link to invite page");
define("TEST_MAIL_CF","Inviters first name");
define("TEST_MAIL_CL","Inviters last name");
define("TEST_MAIL_FE","Friends name");
define("TEST_MAIL_UN","Unsubscribe from Messages");
define("TEST_MAIL_RE","end date for renewal");
define("TEST_MAIL_RL","Reserve more sessions");
define("TEST_MAIL_RM","Pay remaining fees");
define("TEST_MAIL_FORMAT_SS","%s, %s - %s %s, %s");
define("TEST_MAIL_SM","STORE_NAM");
define("TEST_MAIL_SE","STORE_OWNER_EMAIL_ADDRES");
define("TEST_MAIL_LE","test@yogabay.com.au");
define("TEST_MAIL_LP","testpassword");
define("TEST_MAIL_GR",",");
define("TEST_MAIL_AL","HTTP_SERVER . DIR_WS_ADMI");
define("TEST_MAIL_SN","STORE_OWNE");
define("TEST_MAIL_LA","Link to Auto login page");
define("TEST_MAIL_EA","Email Address");
define("TEST_MAIL_PWD","Password");
define("TEXT_DIRECT_DEPOSIT","Please use the following details to transfer your total order value:<br>Account No.:  " . MODULE_PAYMENT_AUSBANK_ACCNUM . "<br>BSB Number:    " . MODULE_PAYMENT_AUSBANK_BSB . "<br>Account Name: " . MODULE_PAYMENT_AUSBANK_ACCNAM . "<br>Bank Name:    " . MODULE_PAYMENT_AUSBANK_BANKNAM . "<br>Swift Code: " . MODULE_PAYMENT_AUSBANK_SWIFT . "<br>Your Reference ID: %s<br>Thanks for your order which will ship immediately we receive payment in the above account.");
define("TEST_STORE_AD","STORE_NAME_ADDRES");
define("TEST_PAYMT_DT"," <br><b>Your order will not ship until we receive payment</b>");
define("PAYMT_PRODUCT_P","<b>Your order will not ship until we receive payment.</b>");
define("PAYMT_PRODUCT_P","Make Payable to: %s <br>Post To: %s. <br><b>Your order will not ship until we receive payment.</b>");
define("PAYMT_PRODUCT_R","Your items have been processed and will be delivered shortly");
define("PAYMT_PRODUCT_C","Your items have been delivered");
define("PAYMT_EVENT_P","Make Payable to: %s <br>Post To: %s. <br><b>Your registration will lapse if payment is not received within %s days.</b>");
define("PAYMT_EVENT_NOTE_P","You have not been allotted all your requested sessions due to a. event ending, b. reservations not allowed beyond the last session given to you c. the event being full after the sessions you have been provided");
define("PAYMT_EVENT_R","");
define("PAYMT_EVENT_C","");
define("PAYMT_MIXED_P","Make Payable to: %s Post To: %s. <br><b>Your product will not ship until we receive payment.<br>Your registration will lapse if payment is not received within %s days.</b>");
define("PAYMT_MIXED_R","");
define("PAYMT_MIXED_C","");
define("TEST_MAIL_PN","T-Shirts");
define("TEST_MAIL_PP","$100.00");
define("TEST_MAIL_PA","Size:Small");
define("TEST_MAIL_P_M"," Model No:123 ");
define("TEST_MAIL_P_DA"," 23-10-2006 ");
define("TEST_MAIL_P_W"," 10Kg ");
define("TEST_MAIL_P_A_UP"," 1 ");
define("TEST_MAIL_P_U"," www.url.com ");
define("TEST_MAIL_P_Q"," 100 ");
define("TEST_ORDR_NO","1x");
define("TEST_ORDR_OP","strftime(DATE_FORMAT_LONG");
define("TEST_ORDR_PD","<table cellpadding="2" cellspacing="2" class="main"><Tr><Td>Products Name</td><td>Products Price</td><td>Products Quantity</td></tr><tr><td>Test Product</td><td>$20</td><td>1</td></tr></table>");
define("TEST_ORDR_OL","");
define("TEST_ORDR_OM","Test Order");
define("TEST_ORDR_PO","</td><td class="main">Test Product</td><td align="right" class="main">$20</td></tr></table>");
define("TEST_ORDR_OT","<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr height="25"><td align="right" class="main">Sub Total:<td width="100" class="main" align="right">$20</td></tr><tr height="25"><td align="right" class="main">Shipping: </td><td align="right" class="main">$2</td></tr><tr height="25"><td align="right" class="main">Tax: </td><td class="main" align="right">$2</td></tr><tr style="background:#FF7300"><td class="main" align="right" height="25"><font color="#FFFFFF">Total: </font></td><td align="right" class="main"><font color="#FFFFFF">$24</font></td><td width="5"></td></tr></table>");
define("TEST_ORDR_PM","Credit Card");
define("TEST_ORDR_DD","Please use the following details to transfer your total order value:<br>Account No.:  " . MODULE_PAYMENT_AUSBANK_ACCNUM . "<br>BSB Number:    " . MODULE_PAYMENT_AUSBANK_BSB . "<br>Account Name: " . MODULE_PAYMENT_AUSBANK_ACCNAM . "<br>Bank Name:    " . MODULE_PAYMENT_AUSBANK_BANKNAM . "<br>Swift Code: " . MODULE_PAYMENT_AUSBANK_SWIFT . "<br><br>Thanks for your order which will ship immediately we receive payment in the above account.");
define("TEST_ORDR_PF","Amount Paid");
define("TEST_ORDR_CF","STORE_OWNE");
define("TEST_ORDR_CL","");
define("TEST_ORDR_CM"," STORE_NAM");
define("TEST_ORDR_CT","18 Paisley St");
define("TEST_ORDR_CS","Suburb");
define("TEST_ORDR_CC","Brisbane");
define("TEST_ORDR_CP","Post Code");
define("TEST_ORDR_CE","Queensland");
define("TEST_ORDR_CU","Australia");
define("TEST_ORDR_CO","04523456");
define("TEST_ORDR_CA","STORE_OWNER_EMAIL_ADDRES");
define("TEST_MAIL_AD","1x");
define("TEST_MAIL_AU","testaffiliate@yogababy.com");
define("TEST_MAIL_AP","testpassword");
define("TEST_MAIL_FL","HTTP_SERVER . DIR_WS_CATALOG . FILENAME_AFFILIAT");
define("TEST_MAIL_FD","1x");
define("TEST_MAIL_FB","strftime(DATE_FORMAT_LONG");
define("TEST_MAIL_FI","");
define("TEXT_EVENT_MAIL_FROM","<b>From</b> : %s (%s)");
define("TEXT_EVENT_MAIL_TO","<b>To</b> : %s (%s)");
define("TEXT_EVENT_MAIL_REPLY_TO","<b>Reply to</b> : %s");
define("TEXT_EVENT_MAIL_SUBJECT","<b>Subject</b> : %s");
define("TEXT_TYPE_RCF","Registration Confirmation");
define("TEXT_TYPE_WCF","Waitlist Confirmation");
define("TEXT_TYPE_RSR","Reservation Start Reminder");
define("TEXT_TYPE_RNR","Renewal Reminder");
define("TEXT_TYPE_FDB","Feedback Request");
define("TEXT_TYPE_WPR","Wait list promotion to reservation");
define("TEXT_TYPE_WPL","Waiting list promotion up list");
define("TEXT_TYPE_WTR","Withdrawl/Refund");
define("TEXT_TYPE_INV","Invite a friend");
define("TEXT_TYPE_MEV","Message to Event Reservation holders");
define("TEXT_TYPE_MEW","Message to all Event Waiting list placeholders");
define("TEXT_TYPE_MIV","Customized Invoice Page");
define("TEXT_TYPE_TEM","Letter Templates");
define("TEXT_MERGE_FIELDS","Merge Fields");
define("TEXT_TITLE_C","Personal Details");
define("TEXT_PN","Products Name");
define("TEXT_PP","Products Price");
define("TEXT_PA","Products Attributes");
define("TEXT_P_M","Products Model");
define("TEXT_P_DA","Products Date Available");
define("TEXT_P_W","Products Weight");
define("TEXT_P_A_UP","Products Attribute Unit Price");
define("TEXT_P_U","Products URL");
define("TEXT_P_Q","Products Quantity");
define("TEXT_P_STATUS","Products Status");
define("TEXT_NO","Order_Number");
define("TEXT_OP","Date_Purchased");
define("TEXT_OL","Order_Invoice_Link");
define("TEXT_OM","Order_Comments");
define("TEXT_PO","Products_Ordered");
define("TEXT_OT","Order_Totals");
define("TEXT_PM","Payment_Method");
define("TEXT_PF","Payment_Footer");
define("ORDR_NO","Order_Number");
define("ORDR_OP","Date_Purchased");
define("ORDR_PD","Products_details");
define("ORDR_OL","Order_Invoice_Link");
define("ORDR_OM","Order_Comments");
define("ORDR_PO","Products_Ordered");
define("ORDR_OT","Order_Totals");
define("ORDR_PM","Payment_Method");
define("ORDR_DD","Direct_Deposit");
define("ORDR_PF","Payment_Footer");
define("CUST_CF","First_Name");
define("CUST_CL","Last_Name");
define("CUST_CM","Company");
define("CUST_CT","Street_Address");
define("CUST_CS","Suburb");
define("CUST_CC","City");
define("CUST_CP","Post_Code");
define("CUST_CE","State");
define("CUST_CU","Country");
define("CUST_CO","Telephone");
define("CUST_CA","Email_Address");
define("DELI_NA","Delivery_Name");
define("DELI_CM","Delivery_Company");
define("DELI_CT","Delivery_Street_Address");
define("DELI_CS","Delivery_Suburb");
define("DELI_CC","Delivery_City");
define("DELI_CP","Delivery_Post_Code");
define("DELI_CE","Delivery_State");
define("DELI_CU","Delivery_Country");
define("BILL_NA","Billing_Name");
define("BILL_CM","Billing_Company");
define("BILL_CT","Billing_Street_Address");
define("BILL_CS","Billing_Suburb");
define("BILL_CC","Billing_City");
define("BILL_CP","Billing_Post_Code");
define("BILL_CE","Billing_State");
define("BILL_CU","Billing_Country");
define("TEXT_TYPE_SUB_RCF","Registration Confirmation");
define("TEXT_TYPE_SUB_INV","Invite a friend");
define("TEXT_TYPE_SUB_RN1","Renewal Reminder 1");
define("TEXT_TYPE_SUB_RN2","Renewal Reminder 2");
define("TEXT_TYPE_SUB_RN3","Renewal Reminder 3");
define("TEXT_TYPE_SUB_RN4","Renewal Reminder 4");
define("TEXT_TYPE_SUB_RN5","Renewal Reminder 5");
define("TEXT_TYPE_SUB_MEV","Message to Subscription holders");
define("TEXT_SUB_NA","Subscription_Name");
define("TEXT_SUB_PE","Subscription_Period");
define("TEXT_SUB_CO","Subscription_Costs");
define("TEXT_SUB_RL","Renewal_Reminder_Link");
define("TEXT_SUB_SD","Start_date");
define("TEXT_SUB_FD","Subscription_Finishdate");
define("TEST_SUB_SD","Subscription_Startdate");
define("TEST_MAIL_SUB_NA","Test Subscription");
define("TEST_MAIL_SUB_PE","30");
define("TEST_MAIL_SUB_CO","20");
define("TEST_MAIL_SUB_RL","Reserve more Subscriptions");
define("TEST_MAIL_SUB_UN","Unsubscribe from Messages");
define("TEST_MAIL_SUB_IV","Invite a Friend");
define("TEST_MAIL_SUB_IL","Detailed Invoice Link");
define("TEXT_SUB_CF","Customer_Name");
define("TEXT_SUB_DA","Delivery_Address");
define("TEXT_SUB_LO","Logo");
define("TEXT_SUB_UN","Undeliverable_Address");
define("TEXT_SUB_FO","Footer");
define("TEXT_SHL","Shop_Logo");
define("TEXT_OCL","OsCommRes_Logo");
define("TEXT_BMG","Barcode_Image");
define("TEXT_SST","Session_Dates_Ticket");
define("TEXT_CNM","Conditions_Mini");
define("TEXT_TYPE_WALLET_FUC","Wallet Funds Upload Confirmation");
define("TEXT_TYPE_WALLET_BW","Wallet Balance Warning");
define("TEXT_WAD","Amount_added");
define("TEXT_WCB","Current_balance");
define("TEXT_PT","Payment_Type");
define("TEST_MAIL_WAD","100");
define("TEST_MAIL_WCB","200");
define("TEST_MAIL_PT","Wallet Payment");
define("TEXT_TYPE_SER_RCF","Registration Confirmation");
define("TEXT_TYPE_SER_WTR","Withdrawl/Refund");
define("TEXT_TYPE_SER_INV","Invite a friend");
define("TEXT_TYPE_SER_RN1","Renewal Reminder 1");
define("TEXT_TYPE_SER_RN2","Renewal Reminder 2");
define("TEXT_TYPE_SER_RN3","Renewal Reminder 3");
define("TEXT_TYPE_SER_RN4","Renewal Reminder 4");
define("TEXT_TYPE_SER_RN5","Renewal Reminder 5");
define("TEXT_TYPE_SER_MSV","Message to Service Reservation  holders");
define("TEXT_TYPE_SER_RS1","Reservation Start Reminders 1");
define("TEXT_TYPE_SER_RS2","Reservation Start Reminders 2");
define("TEXT_TYPE_SER_RE1","Reservation End Reminders 1");
define("TEXT_TYPE_SER_RE2","Reservation End Reminders 2");
define("TEXT_SUB_NA","Subscription_Name");
define("TEXT_SUB_PE","Subscription_Period");
define("TEXT_SUB_CO","Subscription_Costs");
define("TEXT_SUB_RL","Renewal_Reminder_Link");
define("TEST_MAIL_SUB_NA","Test Subscription");
define("TEST_MAIL_SUB_PE","30");
define("TEST_MAIL_SUB_CO","20");
define("TEST_MAIL_SUB_RL","Reserve more Subscriptions");
define("TEST_MAIL_SUB_UN","Unsubscribe from Messages");
define("TEST_MAIL_SUB_IV","Invite a Friend");
define("TEST_MAIL_SUB_IL","Detailed Invoice Link");
define("TEXT_SER_SN","Service_Name");
define("TEXT_SER_SC","Service_Cost");
define("TEXT_SER_ST","Start_Time");
define("TEXT_SER_ET","End_time");
define("TEXT_SER_SD","Start_Date");
define("TEXT_SER_ED","End_Date");
define("TEXT_SER_RN","Resource_Name");
define("TEXT_SER_AD","Attribute_Details");
define("TEXT_SER_PN","Provider_Name");
define("TEXT_SER_LR","Loading_Rate");
define("TEXT_SER_LT","Loading_Type");
define("TEXT_SER_PP","Pending_Period");
define("TEXT_SER_SL","Service_Location");
define("TEXT_IN","Instructor");
define("TEXT_EL","Events_Location");
define("TEXT_RA","Refund_Amount");
define("TEXT_RL","Renewal_Reminder_Link");
define("TEXT_RM","Remainder_Fee_Link");
define("TEST_MAIL_SER_SN","FREEWAY");
define("TEST_MAIL_SER_SC","$100");
define("TEST_MAIL_SER_SD","08/10/2006");
define("TEST_MAIL_SER_ED","08/15/2006");
define("TEST_MAIL_SER_ST","10:00 AM");
define("TEST_MAIL_SER_ET","12:00 AM");
define("TEST_MAIL_SER_RN","Buffet");
define("TEST_MAIL_SER_AD","Advance Bookings");
define("TEST_MAIL_SER_TT","05/25/2005");
define("TEST_MAIL_SER_PN","John Carnegie");
define("TEST_MAIL_SER_PP","3");
define("TEST_MAIL_SER_SL","Los Angels");
define("TEXT_SUB_CF","Customer_Name");
define("TEXT_SUB_DA","Delivery_Address");
define("TEXT_SUB_LO","Logo");
define("TEXT_SUB_UN","Undeliverable_Address");
define("TEXT_SUB_FO","Footer");
define("TEXT_SHL","Shop_Logo");
define("TEXT_OCL","OsCommRes_Logo");
define("TEXT_BMG","Barcode_Image");
define("TEXT_SST","Session_Dates_Ticket");
define("TEXT_CNM","Conditions_Mini");
define("TEXT_SEN","Service_Name");
define("TEXT_SEL","Service_Location");
define("TEST_P_STATUS","Processing");
define("TEXT_SUB_TY","Subscription_Type");
define("TEST_SUB_TY","Casual");
define("TEXT_TYPE_SUB_MOD","Subscription Modification");
define("TEXT_TYPE_SUB_PMEV","Message to Particular Subscription holder");
define("TEXT_SUB_DT","Subscription_Type");
define("TEXT_SUB_ED","End_Date");
define("TEXT_WB","Wallet_Balance");
define("TEXT_TN1","Name_Box");
define("TEXT_TN2","Email_Box");
define("TEXT_TN3","Message_Box");
define("TEXT_BT1","Reset_Button");
define("TEXT_BT2","Continue_Button");

 ?>